{
    "_links": {
        "self": {
            "href": "https://tw.api.blizzard.com/data/wow/creature-type/?namespace=static-9.0.5_37760-tw"
        }
    },
    "creature_types": [
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/creature-type/1?namespace=static-9.0.5_37760-tw"
            },
            "name": "\u91ce\u7378",
            "id": 1
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/creature-type/2?namespace=static-9.0.5_37760-tw"
            },
            "name": "\u9f8d\u985e",
            "id": 2
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/creature-type/3?namespace=static-9.0.5_37760-tw"
            },
            "name": "\u60e1\u9b54",
            "id": 3
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/creature-type/4?namespace=static-9.0.5_37760-tw"
            },
            "name": "\u5143\u7d20\u751f\u7269",
            "id": 4
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/creature-type/5?namespace=static-9.0.5_37760-tw"
            },
            "name": "\u5de8\u4eba",
            "id": 5
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/creature-type/6?namespace=static-9.0.5_37760-tw"
            },
            "name": "\u4e0d\u6b7b\u65cf",
            "id": 6
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/creature-type/7?namespace=static-9.0.5_37760-tw"
            },
            "name": "\u4eba\u5f62\u751f\u7269",
            "id": 7
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/creature-type/8?namespace=static-9.0.5_37760-tw"
            },
            "name": "\u5c0f\u52d5\u7269",
            "id": 8
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/creature-type/9?namespace=static-9.0.5_37760-tw"
            },
            "name": "\u6a5f\u68b0",
            "id": 9
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/creature-type/10?namespace=static-9.0.5_37760-tw"
            },
            "name": "\u4e0d\u660e",
            "id": 10
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/creature-type/11?namespace=static-9.0.5_37760-tw"
            },
            "name": "\u5716\u9a30",
            "id": 11
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/creature-type/12?namespace=static-9.0.5_37760-tw"
            },
            "name": "\u975e\u6230\u9b25\u5bf5\u7269",
            "id": 12
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/creature-type/13?namespace=static-9.0.5_37760-tw"
            },
            "name": "\u6c23\u9ad4\u96f2",
            "id": 13
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/creature-type/14?namespace=static-9.0.5_37760-tw"
            },
            "name": "\u91ce\u751f\u5bf5\u7269",
            "id": 14
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/creature-type/15?namespace=static-9.0.5_37760-tw"
            },
            "name": "\u8b8a\u7570\u602a",
            "id": 15
        }
    ]
}